Bug 167518 - Uninstalling mysql deletes /etc/my.cnf
Uninstalling mysql deletes /etc/my.cnf
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: mysql (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Lane
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-03 17:46 EDT by Zenon Panoussis
Modified: 2013-07-02 23:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-07 13:41:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zenon Panoussis 2005-09-03 17:46:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; sv-SE; rv:1.7.10) Gecko/20050721 CentOS/1.0.6-1.4.1.centos4 Firefox/1.0.6

Description of problem:
Installing/uninstalling mysql should install/save my.cnf as .rpmnew/.rpmsave. 

Version-Release number of selected component (if applicable):
4.1.10a-2.RHEL4.1

How reproducible:
Always

Steps to Reproduce:
1. rpm -i mysql
2. rpm -e mysql
  

Additional info:
Comment 1 Tom Lane 2005-09-07 13:41:05 EDT
This is as expected: rpm will only save a config file if it's been modified.

Note You need to log in before you can comment on or make changes to this bug.